import json

with open('webhose_data_entries_with_parse.jsonl', 'r', encoding='utf8') as fp:
	obj = json.load(fp)



print("Read in!")
with open('webhose_data_entries_with_parse.json', 'w', encoding='utf8') as fp:
	json.dump(obj, fp, ensure_ascii=False)
	fp.flush()
print("Stored!")
